Subject: Last Call: Internet Printing Protocol (IPP): Printer Installation Extension to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Mar 2002 11:05:23 -0500

The IESG has received a request from the Internet Printing Protocol WG
to consider Internet Printing Protocol (IPP): Printer Installation
Extension <draft-ietf-ipp-install-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 7, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipp-install-04.txt